\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Picforth (fl. c. 1580)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on May 5, 2014"
	footnotes = ""
	title = "In Nomine à 5"
%	poet = "H. Capilupi"
	source = "Tom Zajac"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key a \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
  a2. f c a d a c b a f' f e d g a e c c' g e a e g d a' f d g
  e a, e' a e c c' g a a a, c e a, a' e b g g' b a f g e a f g a
  d, f f c f a f d a e' d a e' c a d a1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	  }
	}
%	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

