\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Picforth (fl. c. 1580)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on May 5, 2014"
	footnotes = ""
	title = "In Nomine à 5"
%	poet = "H. Capilupi"
	source = "Tom Zajac"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key a \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  r\breve r1 a4 d a c c e a, e' e g g d e a e c f a d, f c c g' e f d d b b e e c e g g e e g e c e c e e b e b g
c a e e g e e g g f f f e a c a d a' f a d, b d b
  e b e c e e g e g e e c e b b e e a e c e e b e c e a, e' c a e' a a e e c b g g e e' c c a c b g b fis' 
d d b g' e e b d d fis 
b, e a, e' a, d a d b g b c b c e a, c a d b d b e e c
  d a' a f f c c a a c g g a c a c e c c f a f f d e a, c g b g d' d a c c a b b e e e a a e a f f d a'1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	  }
	}
%	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

