\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Picforth (fl. c. 1580)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on May 5, 2014"
	footnotes = ""
	title = "In Nomine à 5"
%	poet = "H. Capilupi"
	source = "Tom Zajac"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key a \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  e2 a f e e c d f e e g d a' c a a a g f d g c c b c g c b e, b' a c b b b a c a a d d b
  b c a g e a b g e e e b' a c a a a g g e c c e g fis b g b b fis a a a b g g e a a b e, a
  f a c a f e f a e a a f e e g f f e g e e a a f e1
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
quintuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \quintusnotes
%	    \looksSlower{\quintusnotes}
	  }
	}
%	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Quintus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

