\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Picforth (fl. c. 1580)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on May 5, 2014"
	footnotes = ""
	title = "In Nomine à 5"
%	poet = "H. Capilupi"
	source = "Tom Zajac"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  r\breve r1 a4 d a c c e a, e' e g g d e a e c f a d, f c c g' e f d d b b e e c e g g e e g e c e c e e b e b g
c a e e g e e g g f f f e a c a d a' f a d, b d b
  e b e c e e g e g e e c e b b e e a e c e e b e c e a, e' c a e' a a e e c b g g e e' c c a c b g b fis' 
d d b g' e e b d d fis 
b, e a, e' a, d a d b g b c b c e a, c a d b d b e e c
  d a' a f f c c a a c g g a c a c e c c f a f f d e a, c g b g d' d a c c a b b e e e a a e a f f d a'1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  r\breve r4 e4. a f d a' c a e b' b c a a f f a e e a a b g e a g e e g e g b g b e, e e g e b b d d e e a f a d, d g
  g e a e e b' c a g e c' a a e g b c a a a c a a e b' e, a e e a g b d b b b b g fis d e a a d b b g g a c a d d b c a
  d a a f a c c c a f e a a f f d a' e g e f d a' c b g e a a c a d cis1
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  e2 a f e e c d f e e g d a' c a a a g f d g c c b c g c b e, b' a c b b b a c a a d d b
  b c a g e a b g e e e b' a c a a a g g e c c e g fis b g b b fis a a a b g g e a a b e, a
  f a c a f e f a e a a f e e g f f e g e e a a f e1
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
quintuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  a1 c a a a g c d c d e e e e g e e d c d d
  e e e g a g e f e e e e d e d c d e c d e
  d c c c c d c b a g a a a
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
  a2. f c a d a c b a f' f e d g a e c c' g e a e g d a' f d g
  e a, e' a e c c' g a a a, c e a, a' e b g g' b a f g e a f g a
  d, f f c f a f d a e' d a e' c a d a1
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key a \minor



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
%	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
%	\addlyrics {\altuswords}
>>
<<	\context Staff="5"
	{
	    \voicedefault
	    \quintusnotes
%	    \looksSlower{\quintusnotes}
	}
%	\addlyrics {\quintuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
%	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
%	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

